=== examples/cplusplus/5-queue/Makefile ===
CXX=g++
CXXFLAGS=-fpatchable-function-entry=16,14 -fdump-ipa-clones -fPIC -g3 -Wno-terminate -O2
ULP=$(shell which ulp 2>/dev/null)
LDFLAGS=

ifeq ($(ULP),)
$(error Not found ulp, please make install first)
endif

all: test a_livepatch1.so

test: class.o
	$(CXX) $(CXXFLAGS) -o $@ $^ $(LDFLAGS)

%.so: %.o %.dsc
	$(CXX) $(CXXFLAGS) -shared -o $@ $<
	$(ULP) packer $(word 2, $^)

%.o: %.cpp
	$(CXX) $(CXXFLAGS) -c $^ -o $@

clean:
	rm -f test *.o *.so *.ipa-clones

clena: clean
