## libpulp 0.2.8

=== debian/changelog ===
libpulp (0.2.8-1) unstable; urgency=low

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 02 Feb 2025 19:57:18 -0800

libpulp (0.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #1086195)

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 16 Nov 2024 13:21:37 -0800
