=== debian/control ===
Source: libpulp
Section: devel
Priority: optional
Maintainer: Gabriel F. T. Gomes <gabriel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 libelf-dev,
 libjson-c-dev,
 libseccomp-dev,
 python3,
 python3-pexpect,
 python3-psutil,
Standards-Version: 4.6.1
Homepage: https://github.com/SUSE/libpulp
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/libpulp.git
Vcs-Browser: https://salsa.debian.org/debian/libpulp

Package: libpulp0
Section: libs
Priority: optional
Architecture: amd64
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: user-space live-patching library
 libpulp is a framework that enables live-patching of user-space
 processes. This package contains the runtime support.

Package: libpulp-tools
Section: devel
Priority: optional
Architecture: amd64
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: user-space live-patching library
 libpulp is a framework that enables live-patching of user-space
 processes. This package contains the tools to manage live-patches.
