## libpulp 0.3.16

=== debian/changelog ===
libpulp (0.3.16-1) unstable; urgency=low

  * Update upstream sources. (Closes: #1115243)
  * Update to current Standards-Version.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Thu, 02 Oct 2025 21:47:38 -0700
