=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3,
  python3-pexpect,
  python3-psutil,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/SUSE/libpulp
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/libpulp.git
