=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

# Use of -fcf-protection with to-be-patched libraries breaks live-patching.
override_dh_auto_test:
	dh_auto_test -- CFLAGS=-fcf-protection=none
