=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libpulp-$1\.tar\.gz/ \
  https://github.com/SUSE/libpulp/tags .*/v?(\d\S+)\.tar\.gz
